# Uses of Class
org.snpeff.reactome.Monitor

Packages that use Monitor
Package
Description
org.snpeff.reactome

## Uses of Monitor in org.snpeff.reactome

Methods in org.snpeff.reactome that return Monitor
Modifier and Type
Method
Description
`Monitor`
Reactome.`getMonitor()`
`Monitor`
Reactome.`getMonitorTrace()`
Methods in org.snpeff.reactome with parameters of type Monitor
Modifier and Type
Method
Description
`void`
Reactome.`setMonitorTrace(Monitor monitorTrace)`